Forum: Ruby ruby on vim 7

Announcement (2017-05-07): www.ruby-forum.com is now read-only since I unfortunately do not have the time to support and maintain the forum any more. Please see rubyonrails.org/community and ruby-lang.org/en/community for other Rails- und Ruby-related community platforms.
6a57b81e9a07f14ab85b61082e040b8c?d=identicon&s=25 超群李 (Guest)
on 2006-05-16 11:14
(Received via mailing list)
Hi,all;

       Now I used vim 7 as ruby editor.I don't know whether I need the
ruby/vim configuration files and omni-complementation files because vim
7
support ruby by itself.

       Thanks for your help.
37ee5fa90f5eaeef62553629382497f7?d=identicon&s=25 Leslie Viljoen (Guest)
on 2006-05-16 21:18
(Received via mailing list)
On 5/16/06, 超群李 <achilles.lee@gmail.com> wrote:
> Hi,all;
>
>        Now I used vim 7 as ruby editor.I don't know whether I need the
> ruby/vim configuration files and omni-complementation files because vim 7
> support ruby by itself.

Hi! I think you need more than just Vim 7. See here:
http://blog.hasno.info/blog/segfault/dev/2006/04/1...

L
This topic is locked and can not be replied to.